package ru.soune

interface ReferralLevelProvider {

    fun getAvailableReferralLevels(): List<ReferralLevel>

    fun getInitialReferralLevelId(): String

    fun getReferralLevelById(levelId: String): ReferralLevel

}